no se puede instalar html-agility-pack al instalar Newtonsoft.Json

html-agility-pack json json.net

Pregunta

Quiero saber por qué no puedo instalar tu paquete con Newtonsoft.Json y obtengo este error:

Severity    Code    Description Project File    Line    Suppression State
Error       An error occurred while retrieving package metadata for 'Newtonsoft.Json.10.0.3' from source 'C:\Users\......\packages'.            0   

Intento usarlos en .net 4 e intento instalarlos desde el paquete nuget

De todos modos, para la instalación puedo usar la opción de ignore dependence en el package manager > install and update option > dependence behavior pero a veces cuando la aplicación se está ejecutando y recibí un error ...

alguna solución ?

2017-08-20_20h42_24

Respuesta popular

Elimine la carpeta Newtonsoft.Json.10.0.3 de c: \ .... \ packages y elimine su línea de packages.config y luego elimine de la referencia del proyecto otra vez instale la versión inferior.



Related

Licencia bajo: CC-BY-SA with attribution
No afiliado con Stack Overflow
¿Es esto KB legal? Sí, aprende por qué
Licencia bajo: CC-BY-SA with attribution
No afiliado con Stack Overflow
¿Es esto KB legal? Sí, aprende por qué